<template>
<lightning-card title="Hello-World">
    <div class="slds-m-around_big">
        <p>Hello, {name}!!</p>
        <lightning-input value={name} onchange={handleChange}></lightning-input>
    </div>
</lightning-card>
</template>